{
  "sections": {
    "slideshow-v1": {
      "type": "slideshow-v1",
      "blocks": {
        "70786295-40d7-4d22-800d-bc4f083a8795": {
          "type": "slideshow",
          "settings": {
            "title": "Top Vape Flavors",
            "title_font_size": 8,
            "title_font_weight": 500,
            "title_animation": "snake-up",
            "subtitle": "Sale up to 50% off today",
            "subtitle_font_size": 2.5,
            "subtitle_font_weight": 400,
            "subtitle_animation": "snake-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "snake-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/5adf29127135247.613b77d0e0863.jpg",
            "background_image_mobile": "shopify://shop_images/5adf29127135247.613b77d0e0863.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "8a7f10d7-f5aa-4e93-bca5-89510004a6d1": {
          "type": "slideshow",
          "settings": {
            "title": "Disposable Vapes Trend",
            "title_font_size": 8,
            "title_font_weight": 500,
            "title_animation": "snake-down",
            "subtitle": "Sale up to 50% off today",
            "subtitle_font_size": 2.5,
            "subtitle_font_weight": 400,
            "subtitle_animation": "snake-down",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "snake-down",
            "video": "",
            "background_image_desktop": "shopify://shop_images/vape-6808219_1920.jpg",
            "background_image_mobile": "shopify://shop_images/vape-6808219_1920.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "70786295-40d7-4d22-800d-bc4f083a8795",
        "8a7f10d7-f5aa-4e93-bca5-89510004a6d1"
      ],
      "settings": {
        "width": "fullwidth",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "banner-v7": {
      "type": "banner-v7",
      "settings": {
        "width": "wide",
        "hover": "hover1",
        "gap": 30,
        "reversed": true,
        "subtitle": "Authentic Smoking",
        "title": "The Timeless Appeal of <br>Premium Tobacco",
        "description": "For centuries, tobacco has been cherished for its rich flavors and calming effects. Our premium tobacco products offer a variety of blends that cater to traditional smokers and enthusiasts alike. From classic hand-rolled cigars to fine-cut rolling tobacco, we pride ourselves on delivering authentic, high-quality options.",
        "link_banner": "shopify://collections/all",
        "image": "shopify://shop_images/pexels-cottonbro-4786955.jpg",
        "button_text": "Shop now",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 30,
        "padding_bottom": 30
      }
    },
    "banner-v8": {
      "type": "banner-v7",
      "settings": {
        "width": "wide",
        "hover": "hover1",
        "gap": 30,
        "reversed": false,
        "subtitle": "Quality Vapes",
        "title": "Your Favorite Vape Shop",
        "description": "We offer a carefully curated selection of premium vape devices, e-liquids, and accessories to suit every vaper’s needs. Whether you’re a beginner looking for easy-to-use options or an experienced vaper in search of advanced mods and unique flavors, we have it all. <br> With a commitment to quality and customer satisfaction, we ensure that every product is authentic and reliable.",
        "link_banner": "shopify://collections/all",
        "image": "shopify://shop_images/vape-6084234_960_720.jpg",
        "button_text": "Shop now",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v3": {
      "type": "product-v3",
      "blocks": {
        "fa8d43f6-9801-4c35-a0c2-77bf058f9961": {
          "type": "tab",
          "settings": {
            "tab_title": "Batteries",
            "tab_collection": "batteries",
            "tab_limit": 12
          }
        },
        "38472e55-f956-4754-b568-d24aa2f1a4c4": {
          "type": "tab",
          "settings": {
            "tab_title": "Alternatives",
            "tab_collection": "alternatives",
            "tab_limit": 12
          }
        },
        "bb0318aa-53bb-40ec-a9b0-579f85feb0e4": {
          "type": "tab",
          "settings": {
            "tab_title": "Carry Cases",
            "tab_collection": "carry-cases",
            "tab_limit": 12
          }
        },
        "30a9c839-a3eb-43dd-826a-eb946a335af5": {
          "type": "tab",
          "settings": {
            "tab_title": "Coils",
            "tab_collection": "coils",
            "tab_limit": 12
          }
        }
      },
      "block_order": [
        "fa8d43f6-9801-4c35-a0c2-77bf058f9961",
        "38472e55-f956-4754-b568-d24aa2f1a4c4",
        "bb0318aa-53bb-40ec-a9b0-579f85feb0e4",
        "30a9c839-a3eb-43dd-826a-eb946a335af5"
      ],
      "settings": {
        "width": "wide",
        "heading_title": "Top products",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 40,
        "padding_bottom": 80
      }
    },
    "banner-countdown-v1": {
      "type": "banner-countdown-v1",
      "settings": {
        "width": "1400",
        "countdown_title": "Countdown to Unmissable Deals",
        "countdown_subtitle": "Grand opening 50% off !",
        "countdown_time": "October 14, 2025",
        "show_days": true,
        "show_hours": true,
        "show_minutes": true,
        "show_seconds": true,
        "button_text": "SHOP NOW",
        "button_link": "",
        "button_style": "secondary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/l200-01.jpg",
        "background_image_mobile": "shopify://shop_images/l200-01.jpg",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "instagram-v2": {
      "type": "instagram-v2",
      "settings": {
        "width": "box",
        "reverse_layout": true,
        "ins_access_token": "",
        "show_icon_insta": true,
        "title": "Follow us @Tabaco",
        "desc": "<p>Whether you enjoy the smooth draw of a cigar or prefer the control of rolling your own, our selection provides something for every preference. Explore the heritage and craftsmanship behind each product and indulge in a truly authentic tobacco experience.</p>",
        "button_text": "follow now",
        "button_link": "https://instagram.com/",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "#ffffff",
        "background_gradient": "",
        "padding_top": 80,
        "padding_bottom": 50
      }
    },
    "product-v6": {
      "type": "product-v6",
      "blocks": {
        "56d37fff-faec-48c2-a823-9f82d23d2413": {
          "type": "tab",
          "settings": {
            "tab_title": "Top Rating",
            "tab_collection": "box-mods",
            "tab_limit": 12
          }
        },
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78": {
          "type": "tab",
          "settings": {
            "tab_title": "Best Selling",
            "tab_collection": "carry-cases",
            "tab_limit": 12
          }
        },
        "cf661f36-a23b-409f-861a-2488ca0df2b0": {
          "type": "tab",
          "settings": {
            "tab_title": "Featured",
            "tab_collection": "dessert-flavors",
            "tab_limit": 12
          }
        }
      },
      "block_order": [
        "56d37fff-faec-48c2-a823-9f82d23d2413",
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78",
        "cf661f36-a23b-409f-861a-2488ca0df2b0"
      ],
      "settings": {
        "width": "wide",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow-v1",
    "banner-v7",
    "banner-v8",
    "product-v3",
    "banner-countdown-v1",
    "instagram-v2",
    "product-v6"
  ]
}
